Wasn't able to upgrade to NAM Application Image Release 3.1-1a

Answered Question
Mar 17th, 2004
User Badges:

Dear All,

i have a problem upgrading the NAM module: check below my status:

=====================================================

[email protected]_upgrade# show version

NAM application image version: 2.2(1a)

Maintenance image version: 2.1(1)

NAM Daughter Card Micro code version:1.31.1.27 (NAM)

BIOS Version: 4.0-Rel 6.0.4

=====================================================

I'm patching the NAM with Cat6500 NAM Application Image Release 2.2 Patch 1.0

=====================================================

Whenever i try to upgrade to the Application Image Release 3.1-1a for Catalyst 6500 the following error appears:

=====================================================

Verifying c6svc-nam.3-1-1a.bin.gz. Please wait...


Error: Verification failed.

Error: The patch you are trying to apply is not valid,

or not compatible with this release.

Error: Cannot continue with patch apply. Exiting...

=====================================================

I need to upgrade, need to view the Reporting tab..


Any help..!!


Regards,

Tamer

Correct Answer by minie about 13 years 5 months ago

It seems you are upgrading application image when booting into application partition. Remember that if you want to upgrade application image, you need to boot into maintenance partition and vice versa


http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/cfgnotes/nam_3_1/swcg/advcfg.htm#wp1035516

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
xtam1 Wed, 03/17/2004 - 07:46
User Badges:

It seems that it works..

Thanks & Regards..

Actions

This Discussion